@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
}

@font-face {
  font-family: 'Eulyoo1945';
  src: url('/new/css/fonts/Eulyoo1945-SemiBold.woff') format('woff'),url('/new/css/fonts/Eulyoo1945-SemiBold.woff2') format('woff2'),url('/new/css/fonts/Eulyoo1945-SemiBold.eot') format('eot'),;
  font-weight: normal;
  font-style: normal;
}

/* footer */
#footer {
  background: #151b29;
  min-width: 1280px;
  width: 100%;
}

#footer .footer_top{padding: 80px 0; background-color: #f2f1ef;}
#footer .footer_top .container{display: flex;justify-content: center; align-items: center;}
#footer .footer_top .ft_info { padding-left: 50px; padding-right: 166px;}
#footer .footer_top .copy_btn_area { margin-top: 15px; text-align: center;}
/* #footer .footer_top .ft_info>div{display: flex;align-items: center;}
#footer .footer_top .ft_info>div + div{margin-top: 25px}
#footer .footer_top .ft_info>div>p{color:#b1b8bc;margin-right: 40px;display: flex;align-items: center}
#footer .footer_top .ft_info span.icon{background: url(../img/ft_icon.png);display: inline-block;margin-right: 10px}
#footer .footer_top .ft_info>div:first-of-type span.icon{width: 16px;height: 18px;}
#footer .footer_top .ft_info>div:first-of-type p:last-child{color:#ff3300;font-weight: 700}
#footer .footer_top .ft_info>div:nth-of-type(2) span.icon{width: 18px;height: 18px;background-position: -20px 0}
#footer .footer_top .ft_info>div:nth-of-type(2){align-items: baseline;}
#footer .footer_top .ft_info dl{display: flex;align-items: center;}
#footer .footer_top .ft_info dl span{color:#ffffff}
#footer .footer_top .ft_info dl + dl{margin-top: 5px}
#footer .footer_top .ft_info dl dt{width:80px;margin-right: 20px;display: flex;justify-content: space-between;}
#footer .footer_top .ft_info dl dd{color:#ffffff;text-transform: uppercase;font-weight: 300}
#footer .footer_top .ft_info a{height: 55px;background: #00c85a;display: flex;margin-top: 25px}
#footer .footer_top .ft_info a .icon{width: 25px;height: 21px;background-position: -40px 0;margin: 0}
#footer .footer_top .ft_info a p{background: #00c85a;height: 55px;line-height: 55px;width:75px;display: flex;align-items: center;justify-content: center}
#footer .footer_top .ft_info a span{background: #2d374b;color:#fff;line-height: 55px; height: 55px;display: inline-block;width:calc(100% - 75px);text-align: center;color:#ffffff}
#footer .footer_top .container>div:last-child p{color:#b1b8bc;margin-top: 10px}
#footer .footer_top .container>div:last-child p button{vertical-align: middle;margin-left: 10px;background: none;border: none;cursor: pointer;} */
/* #footer .footer_bottom{border-top: solid 1px #232b40;padding: 40px 0 80px;}
#footer .footer_bottom p{color: #b1b8bc;}
#footer .footer_bottom .container{display: flex;justify-content: space-between;}
#footer .footer_bottom span.line{display: inline-block;
width:1px;
height: 12px;
background: #b1b8bc;
margin: 0 20px;
vertical-align: middle;}
#footer .ft_link {margin-top: 10px}
#footer .ft_link li {
  display: inline-block;
}

#footer .ft_link li + li::before{
  display: inline-block;
  content: '';
  width:1px;
  height: 12px;
  background: #b1b8bc;
  margin: 0 20px;
  vertical-align: middle;
}

#footer .ft_link li a {
  color: #b1b8bc;
  font-size: 15px;
}

#footer .footer_bt_rt p {
  font-size: 14px;
  color: #b1b8bc;
  text-transform: uppercase;
  letter-spacing: 0;
}
#footer .footer_bt_rt{text-align: right} */


#footer .footer_bottom { background-color: #494e53;}
#footer .footer_bottom::before { content: ''; display: block; width: 100%; height: 7px; background: linear-gradient(to right, #fe3501 0%, #ffac02 50%, #fe3501 100%);}
#footer .footer_bottom .container { display: flex; align-items: center; padding: 60px 110px;}
#footer .footer_bottom .logo_area { margin-right: 120px;}
#footer .footer_bottom .logo_area .img { width: 156px;}
#footer .footer_bottom .ftr_info_area .ttl { display: block; margin-bottom: 20px; font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; font-size: 16px; letter-spacing: -0.03em; color: rgba(255,255,255,.6);}
#footer .footer_bottom .ftr_info_group { display: flex; flex-wrap: wrap;}
#footer .footer_bottom .ftr_info_group .br { flex-basis: 100%; height: 0;}
#footer .footer_bottom .ftr_info_group .ftr_info_dl { display: flex; align-items: center; font-size: 14px; line-height: 24px; letter-spacing: -0.03em; color: rgba(255,255,255,.4);}
#footer .footer_bottom .ftr_info_group .ftr_info_dl:nth-child(n+2):before { content: ''; display: block; width: 1px; height: 16px; background-color: #fff; margin: 0 22px; opacity: .4;}
#footer .footer_bottom .ftr_info_group .br + .ftr_info_dl::before { display: none;}
#footer .footer_bottom .ftr_info_group .ftr_info_dt,
#footer .footer_bottom .ftr_info_group .ftr_info_dd { font-family: inherit; font-weight: inherit; font-size: inherit; line-height: inherit; letter-spacing: inherit; color: inherit;}
#footer .footer_bottom .copy { margin-top: 20px; font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; font-size: 12px; line-height: 19px; letter-spacing: 0.02em; color: rgba(198, 198, 198,.4);}

/* 헤더 */
.header-wrap {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 80px;
  z-index: 999999;
  transition: all 0.3s;
}

.header-wrap.fixed::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #fe3501 0%, #ffac02 50%, #fe3501 100%);
}

.header-wrap .logo {
  display: block;
  position: absolute;
  left: 80px
}

.header-wrap .logo a {
  display: inline-block;
  width: 204px;
  height: 40px;
  background: url('../img/logo_w.png');
  vertical-align: middle
}

.header-wrap.fixed .logo a {
  background: url('../img/logo.png') !important;
}

.header-wrap .header {
  width: 100%;
  max-width: 100%;
  height: 80px;
  padding: 0 80px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center
}

.header-wrap #gnb .main_menu>a,
.header-wrap .link a {
  color: #fff !important
}

.header-wrap.fixed .header {
  background: #fff;
  border-bottom: 1px solid rgba(195, 195, 195, 0.2);
}

.header-wrap.fixed #gnb .main_menu>a,
.header-wrap.fixed .link a {
  color: #363636 !important
}

.header {
  overflow: inherit;
}

.header #gnb {
  line-height: 80px
}

.header #gnb .main_menu {
  float: left;
  text-align: center;
  padding: 0 40px;
  position: relative;
}

.header #gnb .main_menu:hover::after {
  display: inline-block;
  content: '';
  width: 100%;
  height: 5px;
  background: #ff3300;
  position: absolute;
  bottom: 0;
  left: 0
}

.header #gnb .main_menu>a {
  display: block;
  font-size: 17px;
  color: #404142;
  font-weight: 400;
}

.header #gnb .main_menu>:first-child a {
  margin-left: 0px;
}

/* 서브메뉴 */
.sub_wrap_w {
  display: none;
  background-color: #edf1f3;
  position: fixed;
  left: 0;
  width: 100%;
  top: 80px;
  box-shadow: 0 15px 20px rgb(35 31 32 / 20%);
}

.sub_wrap_w>.container {
  max-width: 750px;
  min-width: 750px;
  display: flex;
  justify-content: space-between;
}

.sub_wrap_w .sub_menu {
  padding: 30px 0 40px;
  width: calc(100% / 5);
}

.sub_menu li {
  line-height: 2.4;
}

.sub_menu li a {
  color: #363636 !important;
  font-size: 14px;
  display: block;
}

.sub_menu li:hover a {
  color: #ff3300 !important;
}

.header .hd_tel {
  color:#fff;
  font-size:19px;
  font-weight: 500;
  display: flex;
  align-items: center;
  position: absolute;
right: 50px;
}
.header .hd_tel img{
  margin-right: 10px;
  filter: brightness(100);
}
.header-wrap.fixed .hd_tel{
  color:#ff3300 
}
.header-wrap.fixed .hd_tel img{
  filter:none
}
/* 메인슬라이드 */
.visual {
  height: 100vh;
  position: relative;
}

.visual li .visual-bg {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.visual li.swiper-slide-active .visual-bg {
  animation: zoom 10s forwards;
}

.visual #bg01 .visual-bg {
  background-image: url("../img/visual01.jpg");
}

.visual #bg02 .visual-bg {
  background-image: url("../img/visual02.jpg");
}

.visual #bg03 .visual-bg {
  background-image: url("../img/visual03.jpg");
}

@keyframes zoom {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

.visual .swiper-pagination {
  z-index: 9;
  right: 50px;
  bottom: 20px !important;
  left: auto !important;
  width: auto !important
}

.visual .swiper-pagination-bullet {
  width: auto;
  height: auto;
  background: none;
  opacity: 0.4;
  border-bottom: solid 1px #fff;
  border-radius: 0;
  min-width: 40px;
  padding-bottom: 5px;
  font-size: 15px
}

.visual .swiper-pagination-bullet span {
  color: #fff
}

.visual .swiper-pagination-bullet span:last-child,
.visual .swiper-pagination-bullet-active span:first-child {
  display: none;
}

.visual .swiper-pagination-bullet-active {
  opacity: 1;
  padding-right: 40px;
}

.visual .swiper-pagination-bullet-active span:last-child {
  display: inline-block;
}

.visual .txt-wrap {
  width: 100%;
  position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
min-height: 380px
}

.visual .txt-ani {
  width: 100%;
}

.visual .txt-ani .txt1 {
  opacity: 0;
}

.visual .txt-ani .txt2 {
  opacity: 0;
  margin-top: 30px;
  font-weight: 300;
  color:#fff;
  font-size: 18px
}
.visual .txt-ani .txt3 {
  opacity: 0;
  margin-top: 50px
}
.visual li.swiper-slide-active .txt1 {
  animation: slideup 1.5s .2s forwards;
}

.visual li.swiper-slide-active .txt2 {
  animation: slideup 1.5s 1s forwards;
}
.visual li.swiper-slide-active .txt3 {
  animation: fade 1.5s 1.5s forwards;
}

@keyframes slideup {
  from {
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.visual .scroll {
    position: absolute;
    left: 50%;
    bottom: 20px;
    z-index: 3;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    background: none;
}

.visual .scroll:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: #fff solid 1px;
    border-radius: 20px;
    opacity: 0.2;
    transition: 0.2s;
    -webkit-transition: 0.2s;
}

.visual .scroll i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    box-sizing: border-box;
    left: 50%;
    top: 10px;
    width: 14px;
    height: 20px;
    margin-left: -7px;
    border: #fff solid 2px;
    border-radius: 7px;
    transition: 0.2s;
    -webkit-transition: 0.2s;
}

.visual .scroll i:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    top: 2px;
    width: 2px;
    height: 4px;
    margin-left: -1px;
    border-radius: 2px;
    background-color: #fff;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    animation-name: scroll;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes scroll {
    from {
        top: 2px;
    }

    50% {
        top: 6px;
    }

    to {
        top: 2px;
    }
}

.visual .scroll span {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    top: -25px;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    line-height: 20px;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    letter-spacing: 1px
}

.visual .swiper-option {
color: #fff;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
margin-top: 300px;
position: absolute;
z-index: 99;
overflow: inherit;
display: flex;
align-items: center;
justify-content: center;
}
.visual .swiper-page{font-size: 12px;display: flex;color:#cecece;position: relative;    top: 0;    width: 160px;margin-right: 10px}
.visual .swiper-pagination-total{color:#cecece;    position: absolute;right: 0;}
.visual .swiper-pagination-current{color:#fff;margin-right: 2px}
.visual .slide_progress-bar {
  height: 2px;
  background: rgba(255, 255, 255, 0.3);
  width: auto;
  clear: both;
  opacity: 0;
}
.visual .slide_progress-bar:after{
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  height: 100%;
  width: 0;
  content: "";
  transition: 0.1s width linear;
}
.visual .swiper-progress-bar {
  position: relative;
  width: 120px;
  display: block;
  background: #bbbbbb;
  z-index: 1;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.visual .swiper-progress-bar.active .slide_progress-bar{opacity: 1;}
.visual .swiper-progress-bar.animate .slide_progress-bar::after{transition: width linear;transition-delay: unset;width: 120px;transition-duration: 7s;}

.visual .visual_pageswiper {position: absolute;z-index: 99;top:0;height:330px; position: absolute;
    top: 50%; right: 50px; width: 100px; transform: translateY(-50%);overflow: hidden;}
.visual .visual_pageswiper .swiper-wrapper{display:flex;flex-flow: column;    transform: none !important;
    justify-content: center;align-items: center;}
.visual .visual_pageswiper .swiper-slide{width:100px !important;height: 100px;background: #151b29;cursor: pointer;border-radius: 12px}
.visual .visual_pageswiper .swiper-slide img{margin-bottom: 10px}
.visual .visual_pageswiper .swiper-slide p{opacity: 0.5;font-size: 12px;color:#fff;
display: flex;align-items: center;flex-direction: column;justify-content: center;height:100%;}
.visual .visual_pageswiper .swiper-slide + .swiper-slide{margin-top: 15px}
.visual .visual_pageswiper .swiper-slide-active{background: #ff3300;}
.visual .visual_pageswiper .swiper-slide-active p{opacity: 1}

.main_con {
  padding: 100px 0
}

.main_con .main_tit .tit {
  font-size: 56px;
  margin-bottom: 30px;
  font-family: "Nanum Gothic", "Noto Sans KR", sans-serif !important;
  letter-spacing: -4px;
  text-align: center;
}

.main_con .main_tit .entit {
  display: block;
  margin-bottom: 20px;
  text-align: center;
}
.main_con .main_tit p{
  font-size: 19px
}

#section01 {
  overflow: visible;
  background: #f4f0ed url('../img/sec01_bg.jpg') center center;
  background-repeat: no-repeat;
}

#section01::after {
  display: block;
  content: '';
  clear: both
}

#section01 .main_tit {
  text-align: center
}
#section01 ul{display: flex;align-items: center;padding: 10px;justify-content: space-between;margin-top: 60px;}
#section01 ul li{width:calc(16.6% - 10px);height: 240px;box-shadow: -1px 1px 7px rgba(255, 51, 0, 0.3);background: #edf1f3;}


#section01 ul li + li{margin-left: 20px}
#section01 ul li a{display: flex;align-items: center;justify-content: center;flex-direction: column;font-size: 18px;height: 100%}
#section01 ul li .icon{margin-bottom: 50px}
#section01 ul li:first-of-type .icon{width: 44px;height: 65px;background: url('../img/sec01_icon01.png');}
#section01 ul li:nth-of-type(2) .icon{width: 54px;height: 55px;background: url('../img/sec01_icon02.png');}
#section01 ul li:nth-of-type(3) .icon{width: 52px;height: 55px;background: url('../img/sec01_icon03.png');}
#section01 ul li:nth-of-type(4) .icon{width: 50px;height: 55px;background: url('../img/sec01_icon04.png');}
#section01 ul li:nth-of-type(5) .icon{width: 44px;height: 55px;background: url('../img/sec01_icon05.png');}
#section01 ul li:nth-of-type(6) .icon{width: 55px;height: 55px;background: url('../img/sec01_icon06.png');}
#section01 ul li:hover{background: #ff3300;}
#section01 ul li:hover p{color:#fff !important}
#section01 ul li:hover .icon{background-position: right}

#section02 .sec02_box ul{display: flex;align-items: center;}
#section02 .sec02_box .sec02_cont{margin-top: 50px}
#section02 .sec02_box .sec02_cont li{background: #f1f6f8;padding: 50px 35px;width:340px;height: 400px;transition: all 0.3s}
#section02 .sec02_box .sec02_cont li:nth-child(odd){margin-top: 60px}
#section02 .sec02_box .sec02_cont li + li{margin-left: 30px}
#section02 .sec02_box .txt_wrap{position: relative;height: 100%;}
#section02 .sec02_box .txt_wrap .subtit{font-size: 18px;margin-bottom: 10px}
#section02 .sec02_box .txt_wrap .tit{font-size: 35px;font-weight: 600;line-height: 1.2}
#section02 .sec02_box .txt_wrap .icon{position: absolute;bottom: 0;}
#section02 .sec02_box .txt_wrap .more{ cursor:pointer; z-index: 1; position: relative;width:54px;height: 54px;position: absolute;bottom:50px;left:50%;transform: translateX(-50%);display: none}
#section02 .sec02_box .txt_wrap .more:before, #section02 .sec02_box .txt_wrap .more:after {position: absolute;left: 15px;content:' ';height: 55px;width: 2px;background-color: #fff;}
#section02 .sec02_box .txt_wrap .more:before {transform: rotate(90deg);}
#section02 .sec02_box .sec02_cont li:hover{border-top-right-radius: 100px;}
#section02 .sec02_box .sec02_cont li:hover .txt_wrap *{color:#fff}
#section02 .sec02_box .sec02_cont li:hover .icon{display: none}
#section02 .sec02_box .sec02_cont li:hover .more{display: block}
#section02 .sec02_box #sl01:hover{background: url('../img/sec02_box01bg.png');}
#section02 .sec02_box #sl02:hover{background: url('../img/sec02_box02bg.png');}
#section02 .sec02_box #sl03:hover{background: url('../img/sec02_box03bg.png');}
#section02 .sec02_box #sl04:hover{background: url('../img/sec02_box04bg.png');}
#section02 .sec02_line{margin-top: 70px;position: relative;}
#section02 .sec02_line li{width:25%;text-align: center}
#section02 .sec02_line::before{display: inline-block;content: '';width:100%;height: 1px;background: #ccc;top:50%;position: absolute;z-index: -1}
#section02 .sec02_line li:first-child::before,#section02 .sec02_line::after{display: inline-block;content: '';width:14px;height: 14px;background: #ccc;border-radius: 100%;}
#section02 .sec02_line li:first-child::before{position: absolute;left:0;top:calc(50% - 7px)}
#section02 .sec02_line::after{position: absolute;right:0}
#section02 .sec02_line::after{float: right}
#section02 .sec02_line p{background: #fff;border: 1px solid #ccc;padding: 0 5px 0 15px;border-radius: 20px;color:#233f7b;width:156px;height: 40px;margin: 0 auto;
display: flex;align-items: center;justify-content: space-between;font-family: 'NanumSquare', sans-serif !important;font-weight: 800; letter-spacing: 2px; font-size: 17px;}
#section02 .sec02_line p span{display: inline-block;background: #233f7b;color:#fff;font-weight: 500;width:30px;height: 30px;border-radius: 100%;text-align: center;font-size: 14px;line-height: 30px}

#section03{background: url(../img/sec03_bg.jpg) no-repeat center;background-size: cover;height: 800px;position: relative;padding: 0}
#section03 .main_tit{text-align: center; position: absolute;z-index: 2;top: 150px;width: 100%;}
#section03 .main_tit .tit{color:#fff}
#section03 .bgbox {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#section03 .bg {
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.5s
}

#section03 .bg.bg1 {
  background-image: url(../img/sec03_box01_bg.jpg);
}

#section03 .bg.bg2 {
  background-image: url(../img/sec03_box02_bg.jpg);
}

#section03 .bg.bg3 {
  background-image: url(../img/sec03_box03_bg.jpg);
}

#section03.data1 .bg1 {
  opacity: 1 !important;
}

#section03.data2 .bg2 {
  opacity: 1 !important;
}

#section03.data3 .bg3 {
  opacity: 1 !important;
}

#section03 .group {
  height: 100%;
}

#section03 .group>div {
  width: 33.33% !important;
  float: left;
  height: 100%;
  overflow: hidden;
}

#section03 .group>div::before {
  display: inline-block;
  width: 1px;
  height: 100%;
  content: '';
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 0;
  left: 0;
}

#section03 .group>div:last-of-type:after {
  display: inline-block;
  width: 1px;
  height: 100%;
  content: '';
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 0;
  right: 0;
}

#section03 .group>div a {
  display: block;
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

#section03 .cont {
  opacity: 0;
  display: none
}

#section03 .box {
  position: relative;
}
#section03 .box:nth-child(2){
  animation-delay: .3s;
}
#section03 .box:nth-child(3){
  animation-delay: .6s;
}
#section03 .box .thum {
  text-align: center;
  padding-top: 80px;
}
#section03 .box span.clinic{color:#cccccc;font-weight: 800;font-family: 'NanumSquare', sans-serif !important;letter-spacing: 1px}
#section03 .box .thum p {
  font-size: 33px;
  color: #fff;
  margin-top: 10px;
  font-weight: 600
}

#section03 .box.ov {
  background-image: linear-gradient(to bottom,  transparent 0%, #ff3300 100%);
  transition: all 0.5s;
}

#section03 .box.ov .cont {
  display: block;
  opacity: 1;
  text-align: center;
  transition: opacity 1s;
}

#section03 .box.ov .thum {
  display: none;
}

#section03 .box .cont {
  padding-top: 80px;
}

#section03 .box .cont .tit {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 20px
}

#section03 .box .cont p {
  color: #fff;
  font-size: 19px;line-height: 1.6
}
#section03 .box .cont span.more{color:#fff;display: inline-block;border:solid 1px #fff;border-radius: 30px;width:200px;height: 45px;line-height: 45px;margin-top: 30px}
#section04{overflow: hidden;}
#section04 .main_tit{text-align: center;margin-bottom: 100px}
#section04 .swiper{overflow: visible;max-width: 1200px;min-width: 1200px}
#section04 .swiper-slide a {display: block}
#section04 .swiper-slide{height: 545px;transition: all 0.5s}
#section04 .swiper-slide .bg::before {display:block;content:'';width: 100%; height: 100%; opacity: 0.8; display: block; position: absolute; top: 0; left: 0; background: #0d111a; transition:.4s;}
#section04 .swiper-slide .bg{height: 100%}
#section04 .swiper-slide a{transform: scale(.85);transition:.7s;}
#section04 .swiper-slide-active a{transform: scale(1);}
#section04 .swiper-slide-active .txt{display: flex !important;}
#section04 .swiper-slide-active .bg::before{opacity: 0;}
#section04 .swiper-slide#img01 .bg {
  background: url('../img/sec04_img01.jpg') no-repeat center center / cover;
  width: 100%;
}

#section04 .swiper-slide#img02 .bg {
  background: url('../img/sec04_img02.jpg') no-repeat center center / cover;
  width: 100%;
}

#section04 .swiper-slide#img03 .bg {
  background: url('../img/sec04_img03.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img04 .bg {
  background: url('../img/sec04_img04.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img05 .bg {
  background: url('../img/sec04_img05.jpg') no-repeat center center / cover;
  width: 100%;
}

#section04 .swiper-slide#img06 .bg {
  background: url('../img/sec04_img06.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img07 .bg {
  background: url('../img/sec04_img07.jpg') no-repeat center center / cover;
  width: 100%;
}

#section04 .swiper-slide#img08 .bg {
  background: url('../img/sec04_img08.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img09 .bg {
  background: url('../img/sec04_img09.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img10 .bg {
  background: url('../img/sec04_img10.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img11 .bg {
  background: url('../img/sec04_img11.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img12 .bg {
  background: url('../img/sec04_img12.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img13 .bg {
  background: url('../img/sec04_img13.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img14 .bg {
  background: url('../img/sec04_img14.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img15 .bg {
  background: url('../img/sec04_img15.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img16 .bg {
  background: url('../img/sec04_img16.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img17 .bg {
  background: url('../img/sec04_img17.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img18 .bg {
  background: url('../img/sec04_img18.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img19 .bg {
  background: url('../img/sec04_img19.jpg') no-repeat center center / cover;
  width: 100%;
}
#section04 .swiper-slide#img20 .bg {
  background: url('../img/sec04_img20.jpg') no-repeat center center / cover;
  width: 100%;
}

#section04 .swiper .txt{background: #fff;width:80%;position: absolute;bottom:0;left:50%;transform: translateX(-50%);align-items: center;height: 70px;padding-left: 35px;
justify-content: space-between;display: none;transition:.7s;}
#section04 .swiper .txt p span{font-family: 'Playfair Display', serif !important;font-size: 48px;color:#d3e0e2;font-weight: 700;margin-right: 10px;font-style: italic;}
#section04 .swiper .txt p{font-size: 25px;}
#section04 .swiper-arrow{position: absolute;top: calc(50% - 37px);z-index: 9;cursor: pointer;}
#section04 .prev{left:-40px}
#section04 .next{right:-40px}
#section04 .next img {transform: scaleX(-1);}

#section05 .entit{color:#afc0c5;font-size: 18px;letter-spacing: 9px;font-weight: 400 !important;margin-bottom: 10px;text-align: center;}
#section05 .tit{color:#ff3300;font-family: 'Playfair Display', serif !important;text-transform: uppercase;letter-spacing: 5px;line-height: 1;}
#section05 .main_tit {padding-left: 60px;position: relative;z-index: 2;}
#section05 .video-container{background: #f7f7f7;margin-top: -45px;position: relative;
    width: 100%;height: 780px;overflow: hidden;}

#section05 #main_video {    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);}
  #section06 .main_tit {text-align: center}
#section06 ul{display: flex;align-items: center;margin-top: 70px}
#section06 ul li{height: 518px;position: relative;width:calc(33.33% - 25px);padding-top: 85px}
#section06 ul li + li{margin-left: 25px}
#section06 ul li .txt{text-align: center}
#section06 ul li a{display: block;width: 100%;height: 100%;}
#section06 ul li span{font-family: 'Playfair Display', serif !important;font-style: italic;color:rgba(255,255,255,0.5);margin-bottom: 10px;letter-spacing: 3px;font-size: 14px;display: inline-block;}
#section06 ul li p{font-size: 38px;color:#fff;line-height: 1.3;font-weight: 200}
#section06 ul li p b{display: block;color:#fff}
#section06 ul li:nth-of-type(1){background: url('../img/sec06_img01.jpg') no-repeat center center / cover;}
#section06 ul li:nth-of-type(2){background: url('../img/sec06_img02.jpg') no-repeat center center / cover;}
#section06 ul li:nth-of-type(3){background: url('../img/sec06_img03.jpg') no-repeat center center / cover;}

#section07{background: #fc3200;height: 630px;position: relative;}
#section07::before{display:block;content: '';width:50%;height: 100%;background: url('../img/sec07_bg.jpg?ver=250418');position: absolute;left:0;top:0;}
#section07 .container{display: flex;align-items: flex-start; overflow: unset;}
.root_daum_roughmap .wrap_controllers,.root_daum_roughmap .wrap_btn_zoom,.root_daum_roughmap .map_border{display: none !important}
#section07 .root_daum_roughmap .cont { display: none;}
#section07 .map_text{padding-left: 90px}
/* #section07 .map_text h3{font-family: 'Playfair Display', serif !important;font-size: 48px;}
#section07 .map_text p{font-size: 18px;margin: 30px 0 40px}
#section07 .map_text dl{display: flex;font-size: 18px;align-items: center;}
#section07 .map_text dl + dl{margin-top: 5px}
#section07 .map_text dl dt{width:110px;margin-right: 30px;display: flex;justify-content: space-between;}
#section07 .map_text dl::before{display: inline-block;content: '';width:6px;height: 6px;background: #ff3300;vertical-align: middle;margin-right: 10px;border-radius: 100%}
#section07 .map_text dl dd{font-family: 'Playfair Display', serif !important;font-size: 19px} */
#section07 .hospital_info_area { position: relative;}
#section07 .hospital_info_area::before { content: ''; display: block; position: absolute; left: 0; top: -120px; width: 138px; height: 194px; background-image: url('../images/main/ico_map_orange.png'); background-position: center center; background-size: 100% auto; background-repeat: no-repeat;}
#section07 .hospital_info_area .meno_box { position: relative; margin-bottom: 40px; padding-top: 50px; text-align: center;}
#section07 .hospital_info_area .meno_box .txt { font-family: "NanumSquare", "Noto Sans KR", sans-serif; font-weight: 700; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #fff;}
#section07 .hospital_info_area .meno_box .tel { font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; display: block; margin-top: 25px; font-size: 36px; line-height: 1; letter-spacing: 0.02em; color: #fff;}

.quick_panel { position: absolute; z-index: 300; right: 47px; top: 750px;}
body.main_page .quick_panel { top: 980px;}
.quick_panel.on { display: block;}
.quick_panel .quick_area { padding: 28px 0; border-radius: 100px; background-color: #ff3300;}
.quick_panel .quick_area.active { transform: translateY(-50%);}
.quick_panel .quick_item { position: relative;}
.quick_panel .quick_item:nth-child(n+2)::after { content: ''; display: block; position: absolute; left: 50%; top: 0; transform: translateX(-50%); width: calc(100% - 4px); height: 1px; background-color: #f79e87;} 
.quick_panel .quick_link { display: flex; flex-direction: column; align-items: center; width: 100px; padding: 16px 5px 20px;}
.quick_panel .quick_link .txt { margin-top: 12px; font-weight: 700; font-size: 16px; line-height: 1.2; letter-spacing: -0.05em; color: #fff;}


.clinic_tel_panel { display: flex; gap: 100px; align-items: center; transform: translateX(-5px); margin-bottom: 15px;}
.clinic_tel_panel .ttl { display: flex; align-items: center; width: 105px; font-family: "NanumSquare", "Noto Sans KR", sans-serif; font-weight: 800; font-size: 20px; line-height: 1; letter-spacing: -0.05em; color: #ff3300;}
.clinic_tel_panel .ttl::before { content: ''; display: inline-block; transform: translateY(5%); width: 27px; height: 28px; margin-right: 4px; background-image: url('../img/ico_tel_orange.png'); background-position: center center; background-size: 100% auto; background-repeat: no-repeat;}
.clinic_tel_panel .tel { font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; font-weight: 800; font-size: 18px; line-height: 1; letter-spacing: 0.02em; color: #fc3200;}


.clinic_time_panel .ttl { display: inline-flex; align-items: center; font-family: "NanumSquare", "Noto Sans KR", sans-serif; font-weight: 800; font-size: 20px; line-height: 27px; letter-spacing: -0.05em; color: #333;}
.clinic_time_panel.type_white .ttl { color: #fff;}
.clinic_time_panel .ttl::before { content: ''; display: inline-block; width: 18px; height: 18px; margin-right: 8px; background-image: url('../img/ico_date.png'); background-position: center center; background-size: 100% auto; background-repeat: no-repeat;}
.clinic_time_panel.type_white .ttl::before { background-image: url('../img/ico_date_white.png');}
.clinic_time_panel .clinic_time_dl { display: flex; gap: 100px; margin-top: 10px; height: 35px;}
.clinic_time_panel .clinic_time_dl +  .clinic_time_dl { margin-top: 0;}
.clinic_time_panel .clinic_time_dt { width: 100px;}
.clinic_time_panel .clinic_time_dt .txt,
.clinic_time_panel .clinic_time_dd .txt { font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; font-size: 18px; line-height: 35px; color: #3b3b3b;}
.clinic_time_panel .clinic_time_dl.type2 .clinic_time_dt .txt,
.clinic_time_panel .clinic_time_dl.type2 .clinic_time_dd .txt { color: #666;}
.clinic_time_panel.type_white .clinic_time_dt .txt,
.clinic_time_panel.type_white .clinic_time_dd .txt { color: #fff;}
.clinic_time_panel.type_white .clinic_time_dl.type2 .clinic_time_dt .txt,
.clinic_time_panel.type_white .clinic_time_dl.type2 .clinic_time_dd .txt { color: #ffcc66;}
.clinic_time_panel .clinic_time_dt .txt { display: inline-block; width: 100%; font-weight: 700; letter-spacing: -0.05em; text-align: justify; }
.clinic_time_panel .clinic_time_dt .txt::after { content: ''; display: inline-block; width: 100%;}
.clinic_time_panel .clinic_time_dd { position: relative;}
.clinic_time_panel .clinic_time_dd[data-night]::after { content: attr(data-night); display: block; position: absolute; left: calc(100% + 12px); top: 50%; transform: translateY(-50%); padding: 5px 7px; border-radius: 100px; background-color: #fc3200; font-family: "Nanum Gothic", "Noto Sans KR", sans-serif; font-weight: 700; font-size: 16px; line-height: 1; letter-spacing: -0.05em; color: #fff; white-space: nowrap;}
.clinic_time_panel.type_white .clinic_time_dd[data-night]::after { background-color: #fff; color: #fc3200;}
.clinic_time_panel .clinic_time_dd .txt { font-weight: 800; letter-spacing: 0.02em;}
.clinic_time_panel .memo { margin-top: 20px; font-family: "NanumSquare", "Noto Sans KR", sans-serif; font-weight: 700; font-size: 16px; line-height: 25px; letter-spacing: -0.05em; color: #ff9900;}